---
data_category: optional
key_path: redis_hll_counters.search.i_search_advanced_monthly
description: Calculated unique users to perform Advanced searches by month
product_section: enablement
product_stage: enablement
product_group: group::global search
product_category: global_search
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_search_advanced
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
